.upperBody
{
	margin-bottom:40px;
}


.HeaderHTML
{
	display:block;
	float:left;
	
    width: 100%;
    margin: 0px;
    height: 100px;
    padding: 0px;
    background-color: #D3E2E6;
}


.HeaderLeft
{
    float: left;
    width: 20%;
}

.HeaderLeft img
{
    float: left;
    padding: 15px;
    height:70px;
}

.HeaderCentre
{
    float: left;
    width: 60%;
    text-align: center;
    vertical-align: bottom;
}

.HeaderTitle
{
    font-size: 36px;
}

.HeaderRight
{
    float: right;
    width: 20%;
    text-align: left;
}

.HeaderRight img
{
    float: right;
    height:100px;
}
